INTELLIGENT WORK FORUMS
FOR COMPUTER PROFESSIONALS

Log In

Come Join Us!

Are you a
Computer / IT professional?
Join Tek-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!

*Tek-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Jobs

Gimp Install / Startup Error on Macbook

Gimp Install / Startup Error on Macbook

(OP)
Hi everyone.

Having a problem getting GIMP to run on my macbook.

First, the specifications on my Macbook:
     1 gb RAM
    120 gb drive
     OS X Leopard 10.5.8

Now, the error continually tells me GIMP application quit unexpectedly and the option to ignore, report, or re-launch. Relaunch doesn't work ... here's the report:

Process:         gimp-2.6 [623]
Path:            /tmp/skl/Gimp.app/Contents/Resources/bin/gimp-2.6
Identifier:      gimp-2.6
Version:         ??? (???)
Code Type:       X86 (Native)
Parent Process:  sh [602]

Interval Since Last Report:          706 sec
Crashes Since Last Report:           1
Per-App Interval Since Last Report:  0 sec
Per-App Crashes Since Last Report:   1

Date/Time:       2009-10-19 23:26:37.923 -0400
OS Version:      Mac OS X 10.5.8 (9L30)
Report Version:  6
Anonymous UUID:  5B7723F9-85AF-495A-B1AC-2D5D76751DC6

Exception Type:  EXC_BREAKPOINT (SIGTRAP)
Exception Codes: 0x0000000000000002, 0x0000000000000000
Crashed Thread:  0

Dyld Error Message:
  Library not loaded: /usr/X11/lib/libXdamage.1.dylib
  Referenced from: /tmp/skl/Gimp.app/Contents/Resources/lib/libgtk-x11-2.0.0.dylib
  Reason: Incompatible library version: libgtk-x11-2.0.0.dylib requires version 3.0.0 or later, but libXdamage.1.dylib provides version 2.0.0

I've tried doing an update to the X11 application but it states that I don't need this application.

Note: I was successful in installing the X11 package on my iMac running Tiger and GIMP works fine on that machine. But not the Mac.

Anyone have suggestions?

Thanks in advance for your help.

Regards - <michael>

----------------------------------------------------------------
Always proofread carefully to see if you any words out.]
----------------------------------------------------------------

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Tek-Tips Forums free from inappropriate posts.
The Tek-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Tek-Tips forums is a member-only feature.

Click Here to join Tek-Tips and talk with other members!

Resources

Close Box

Join Tek-Tips® Today!

Join your peers on the Internet's largest technical computer professional community.
It's easy to join and it's free.

Here's Why Members Love Tek-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close